<?
function adShowmsg($msg_info,$msg_v=0){
	extract($GLOBALS, EXTR_SKIP);
	require (R_P."require/msg.php");
	$arr_msg[$msg_info] && $msg_info=$arr_msg[$msg_info];
	$msg_v &&  $msg_info = $msg_v.$msg_info;
	require PrintEot('showmsg');
	footer();
	exit;
}


?>